## python-astropy 1.3

=== debian/changelog ===
python-astropy (1.3-8~bpo8+2) jessie-backports; urgency=medium

  * Don't use bundled versions of ply or six. Sufficiently new
    versions are now available in jessie-backports.
  * Backport dependency on python-ply >= 3.5 from master.

 -- Leo Singer <leo.singer@ligo.org>  Thu, 13 Apr 2017 11:43:51 -0400

python-astropy (1.3-8~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Use bundled version of six because jessie-backports does not have
    a sufficiently new version of python-six.
  * Use bundled version of ply because jessie-backports does not have
    a sufficiently new version of python-ply.
  * Qualify dependency on pytest >= 2.7.0 because the unit tests
    make use of parameterize ids as a callable, a feature that was
    added in that version. See also:
    https://docs.pytest.org/en/latest/changelog.html#id156
  * Backport dependency on python-sphinx >= 1.3 from master.

 -- Leo Singer <leo.singer@ligo.org>  Sun, 09 Apr 2017 04:15:57 -0400

python-astropy (1.3-8) unstable; urgency=medium

  * Switch to unstable. Closes: #852550
  * Revert unrelated "Improved detection of ascii fast_reader in non-fast
    parsers"

 -- Ole Streicher <olebole@debian.org>  Wed, 25 Jan 2017 16:17:26 +0100

python-astropy (1.3-8~exp2) experimental; urgency=medium

  * Fix pytest section, finally re-enabling doctests

 -- Ole Streicher <olebole@debian.org>  Thu, 19 Jan 2017 17:27:30 +0100

python-astropy (1.3-8~exp1) experimental; urgency=medium

  * Switch to experimental for some tests
  * Try to fix doctest failures
  * Improved detection of ascii fast_reader in non-fast parsers

 -- Ole Streicher <olebole@debian.org>  Thu, 19 Jan 2017 09:57:22 +0100

python-astropy (1.3-7) unstable; urgency=medium

  * Allow stderr in all tests

 -- Ole Streicher <olebole@debian.org>  Sun, 15 Jan 2017 14:35:17 +0100

python-astropy (1.3-6) unstable; urgency=medium

  * Override missing-build-dependency-for-dh_-command
  * Add python-astropy-affiliated to suggestions
  * Add pytest to package dependencies
  * Fix default value for remote_data option. Closes: #849501
  * Remove wcslib 4.24 compatibility property. Closes: #844525

 -- Ole Streicher <olebole@debian.org>  Sat, 14 Jan 2017 11:28:01 +0100

python-astropy (1.3-5) unstable; urgency=medium

  * Manually add dependencies for external packages

 -- Ole Streicher <olebole@debian.org>  Thu, 12 Jan 2017 22:51:46 +0100

python-astropy (1.3-4) unstable; urgency=medium

  * Mark doc package as Multi-Arch: foreign as suggested by Multiarch hinter
  * Remove wcsaxes suggestions since this is now part of astropy
  * Use external modules instead of convenience copies. Closes: #849502
  * Temporarily disable doctests (not working with pytest 3.0.5)
  * Remove explicite dh_strip_nondeterminism

 -- Ole Streicher <olebole@debian.org>  Thu, 12 Jan 2017 12:17:23 +0100

python-astropy (1.3-3) unstable; urgency=medium

  * Ensure NUMPY_LT_1_12 works for beta prerelease. Closes: #849271

 -- Ole Streicher <olebole@debian.org>  Thu, 29 Dec 2016 09:52:44 +0100

python-astropy (1.3-2) unstable; urgency=low

  * Disable TestDisplayWorldCoordinate.test_cube_coords to fix FTBFS on MIPS

 -- Ole Streicher <olebole@debian.org>  Fri, 23 Dec 2016 17:58:24 +0100

python-astropy (1.3-1) unstable; urgency=low

  * New upstream version 1.3
  * Switch back to unstable
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 23 Dec 2016 15:13:46 +0100

python-astropy (1.3~rc1-1) experimental; urgency=low

  * Add python3-pkg-resources to astropy-tools dependencies. Closes: #839746
  * Disable failing VO SSL test to avoid FTBFS with recent Python release.
    Closes: #844984
  * New upstream version 1.3~rc1
  * Rediff patches
  * Re-enable WCS.all_world2pix test (should be fixed now)

 -- Ole Streicher <olebole@debian.org>  Tue, 13 Dec 2016 09:44:29 +0100

python-astropy (1.2.1-1~bpo8+4) jessie-backports; urgency=medium

  * Document patches in README.source.

 -- Leo Singer <leo.singer@ligo.org>  Thu, 06 Apr 2017 01:32:54 -0400

python-astropy (1.2.1-1~bpo8+3) jessie-backports; urgency=medium

  * Add build dependencies on python*-h5py and python*-yaml in
    order to run additional unit tests.
  * Work around old version of HDF5 error message

 -- Leo Singer <leo.singer@ligo.org>  Wed, 22 Mar 2017 13:44:12 -0400

python-astropy (1.2.1-1~bpo8+2) jessie-backports; urgency=medium

  * Depend on liberfa-dev >= 1.3.0 so that unit tests pass.

 -- Leo Singer <leo.singer@ligo.org>  Tue, 21 Mar 2017 13:22:01 -0400

python-astropy (1.2.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Remove python-astropy-doc because pybuild does not support
    sphinxdoc on jessie.
  * Depend on wcslib-dev (>= 5.14) due to missing macro definitions
    in earlier versions.

 -- Leo Singer <leo.singer@ligo.org>  Wed, 25 Jan 2017 09:58:22 -0500
