=== debian/tests/control ===
Tests: python-astropy
Depends: python-astropy, python-scipy
Restrictions: allow-stderr

Tests: python3-astropy
Depends: python3-astropy, python3-scipy
Restrictions: allow-stderr
