## python-astropy 2.0.1

=== debian/changelog ===
python-astropy (2.0.1-2build1) artful; urgency=medium

  * No-change rebuild to drop _PyFPE support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Sep 2017 08:22:52 +0000

python-astropy (2.0.1-2) unstable; urgency=medium

  * Changing parametrized tests pytest 3.2.0 compatible
  * Change astropy home URL to https
  * Push standards-version to 4.0.1. No changes needed.
  * Adjust several dependency versions
  * Reimplement reportinfo() in doctestplus extension (Closes: #871995)

 -- Ole Streicher <olebole@debian.org>  Thu, 17 Aug 2017 09:53:02 +0200

python-astropy (2.0.1-1) unstable; urgency=low

  * Change upstream GPG key to Brigitta Sipocz
  * New upstream version 2.0.1

 -- Ole Streicher <olebole@debian.org>  Mon, 31 Jul 2017 09:36:34 +0200

python-astropy (2.0-2) unstable; urgency=low

  * Re-disable test_socketblocker (see upstream #4193).

 -- Ole Streicher <olebole@debian.org>  Thu, 13 Jul 2017 09:19:57 +0200

python-astropy (2.0-1) unstable; urgency=low

  * New upstream version 2.0. Switch back to unstable
  * Rediff patches
  * Re-enable sphinx build
  * Update d/changelog. Change copyright of debian files to BSD-3-Clause

 -- Ole Streicher <olebole@debian.org>  Mon, 10 Jul 2017 10:21:30 +0200

python-astropy (2.0~rc1-1) experimental; urgency=low

  * New upstream release candidate 2.0~rc1
  * Rediff patches
  * Temporarily re-enable almost all test to see if they are fixed
  * Temporarily disable sphinx build

 -- Ole Streicher <olebole@debian.org>  Wed, 28 Jun 2017 08:38:02 +0200

python-astropy (1.3.3-1) unstable; urgency=low

  [ Leo Singer ]
  * Enable Matplotlib tests
  * Add build dependency on h5py to enable related unit tests
  * Qualify dependency on pytest >= 2.7.0 because the unit tests
    make use of parameterize ids as a callable, a feature that was
    added in that version. See also:
    https://docs.pytest.org/en/latest/changelog.html#id156

  [ Ole Streicher ]
  * New upstream version 1.3.3
  * Rediff patches
  * Push Standards-Version to 4.0.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Tue, 20 Jun 2017 20:58:21 +0200
