=== debian/control ===
--- 
+++ 
@@ -4,54 +4,61 @@
 Section: python
 Priority: optional
 Build-Depends: cython,
+               cython3,
                debhelper (>= 9),
                dh-python,
                graphviz,
                libcfitsio-dev | libcfitsio3-dev,
-               liberfa-dev (>= 1.3.0),
+               liberfa-dev (>= 1.1.0),
                libexpat1-dev,
                libjs-jquery,
                libjs-jquery-datatables,
                pkg-config,
-               python-all-dev (>= 2.6.6-3~),
+               python-all-dev (>= 2.7~),
                python-astropy-helpers (>= 1.1~),
                python-configobj,
+               python-h5py,
+               python-jinja2,
                python-matplotlib,
                python-nose,
-               python-numpy (>= 1.4),
+               python-numpy (>= 1.7),
                python-ply (>= 3.5),
-               python-pytest (>= 2.7.0),
+               python-pytest (>= 3.1),
+               python-pytest-mpl,
                python-scipy,
                python-setuptools (>= 0.6.4),
-               python-sphinx (>= 1.3),
                python-six (>= 1.10.0),
                python-yaml,
                python3-all-dev,
                python3-astropy-helpers (>= 1.1~),
                python3-configobj,
+               python3-h5py,
+               python3-jinja2,
                python3-matplotlib,
                python3-nose,
-               python3-numpy (>= 1:1.6.2),
+               python3-numpy (>= 1:1.7),
                python3-ply (>= 3.5),
-               python3-pytest (>= 2.7.0),
+               python3-pytest (>= 3.1),
+               python3-pytest-mpl,
                python3-scipy,
                python3-setuptools (>= 0.6.4),
                python3-six (>= 1.10.0),
+               python3-sphinx (>= 1.3),
                python3-yaml,
                wcslib-dev (>= 5.8),
                zlib1g-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/python-astropy.git
 Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/python-astropy.git
-Homepage: http://astropy.org
-X-Python-Version: >= 2.6
+Homepage: https://astropy.org
+X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
 
 Package: python-astropy
 Architecture: any
 Depends: python-configobj,
          python-ply (>= 3.5),
-         python-pytest (>= 2.7.0),
+         python-pytest (>= 3.1),
          python-six (>= 1.10.0),
          ${misc:Depends},
          ${python:Depends},
@@ -78,7 +85,7 @@
 Architecture: any
 Depends: python3-configobj,
          python3-ply (>= 3.5),
-         python3-pytest (>= 2.7.0),
+         python3-pytest (>= 3.1),
          python3-six (>= 1.10.0),
          ${misc:Depends},
          ${python3:Depends},
