=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,10 @@
 export HOME=$(CURDIR)/build
 export MPLCONFIGDIR=$(CURDIR)/build
 
-# Prevent setuptools/distribute from accessing the internet.
+# Use agg Matplotlib backend for testing on headless machines.
+export MPLBACKEND=agg
+
+# # Prevent setuptools/distribute from accessing the internet.
 export http_proxy = http://127.0.9.1:9
 
 %:
@@ -36,7 +39,7 @@
 	dh_numpy3
 
 override_dh_installdocs-indep:
-	python setup.py build_sphinx
+	python3 setup.py build_docs
 	dh_installdocs
 
 override_dh_sphinxdoc-arch:
@@ -53,7 +56,7 @@
 
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 test-python%:
-	python$* setup.py test -vv --args -vv
+	python$* setup.py test -vv --args "-vv --mpl"
 
 override_dh_auto_test: $(PYTHON2:%=test-python%) $(PYTHON3:%=test-python%)
 endif
