## python-astropy 2.0.4

=== debian/changelog ===
python-astropy (2.0.4-4) unstable; urgency=low

  * Put use_system_libs into setup.cfg

 -- Ole Streicher <olebole@debian.org>  Wed, 28 Feb 2018 15:28:44 +0100

python-astropy (2.0.4-3) unstable; urgency=low

  * Switch to pybuild
  * Use dh_python-ply to generate ply dependency

 -- Ole Streicher <olebole@debian.org>  Mon, 26 Feb 2018 11:04:59 +0100

python-astropy (2.0.4-2) unstable; urgency=low

  * Fix CI test failure

 -- Ole Streicher <olebole@debian.org>  Sat, 17 Feb 2018 21:07:47 +0100

python-astropy (2.0.4-1) unstable; urgency=low

  * Build only Python 2 version. Python 3 is now in a separate source
  * New upstream version 2.0.4. Rediff patches
  * Update VCS fields to use salsa.d.o
  * Don't install scripts
  * Push Standards-Version to 4.1.3. No changes needed.
  * Add examples
  * Override privacy-breach-generic lintian false positive
  * Add lintian-overrides for missing Python 3 package
  * Push debhelper compat to 11

 -- Ole Streicher <olebole@debian.org>  Fri, 16 Feb 2018 16:41:12 +0100

python-astropy (2.0.3-1) unstable; urgency=low

  * New upstream version 2.0.3
  * Rediff patches
  * Remove http proxy from d/rules to allow localhost connections
  * Use the packaged MathJax

 -- Ole Streicher <olebole@debian.org>  Tue, 19 Dec 2017 11:35:47 +0100

python-astropy (2.0.2-2) unstable; urgency=medium

  * Push Standards-Version to 4.1.2. Change remaining URLs to use https
  * Otherwise unchanged upload for python3.6 transition. Closes: #883403

 -- Ole Streicher <olebole@debian.org>  Tue, 05 Dec 2017 11:16:34 +0100

python-astropy (2.0.2-1) unstable; urgency=medium

  * New upstream version 2.0.2
  * Rediff patches
  * Push Standards-Version to 4.1.0. No changes needed.
  * Shorten message to compare for recent h5py.
  * Rebuiold against current Python versions. Closes: #875317

 -- Ole Streicher <olebole@debian.org>  Mon, 11 Sep 2017 20:39:28 +0200
