=== debian/control ===
Source: python-astropy
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: python
Priority: optional
Build-Depends: cython,
               debhelper (>= 11),
               dh-python,
               graphviz,
               libcfitsio-dev | libcfitsio3-dev,
               liberfa-dev (>= 1.1.0),
               libexpat1-dev,
               libjs-jquery,
               libjs-jquery-datatables,
               libjs-mathjax,
               pkg-config,
               python-all-dev (>= 2.7~),
               python-astropy-helpers (>= 1.1~),
               python-configobj,
               python-h5py,
               python-jinja2,
               python-matplotlib,
               python-nose,
               python-numpy (>= 1.7),
               python-ply (>= 3.5),
               python-pytest (>= 3.1),
               python-pytest-mpl,
               python-scipy,
               python-setuptools (>= 0.6.4),
               python-six (>= 1.10.0),
               python-yaml,
               wcslib-dev (>= 5.8),
               zlib1g-dev
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/debian-astro-team/python-astropy
Vcs-Git: https://salsa.debian.org/debian-astro-team/python-astropy.git
Homepage: https://astropy.org
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2

Package: python-astropy
Architecture: any
Depends: python-configobj,
         python-pytest (>= 3.1),
         python-six (>= 1.10.0),
         ${misc:Depends},
         ${python-ply:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Suggests: libxml2-utils,
          python-astropy-affiliated,
          python-astropy-doc,
          python-beautifulsoup,
          python-h5py,
          python-matplotlib,
          python-pandas,
          python-scipy,
          python-tz,
          python-yaml
Recommends: libjs-jquery,
            libjs-jquery-datatables
Description: Core functionality for performing astrophysics (Python 2 legacy)
 The astropy package contains core functionality and some common tools
 needed for performing astronomy and astrophysics research with Python.
 It can be extended by a number of "affiliated packages" that are
 intended to work with the core package.
 .
 This is the Python 2 legacy package. Please use python3-astropy instead.
