=== debian/tests/control ===
Tests: python-astropy
Depends: python-astropy, python-scipy
Restrictions: allow-stderr
