=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/;s/\.(post)/+$1/,pgpsigurlmangle=s/$/.asc/ \
https://pypi.debian.net/astropy/astropy-(2.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
