## python-astropy 2.0.8

=== debian/changelog ===
python-astropy (2.0.8-2) unstable; urgency=low

  * Temporarily disable tests that fail on s390x

 -- Ole Streicher <olebole@debian.org>  Mon, 06 Aug 2018 13:17:55 +0200

python-astropy (2.0.8-1) unstable; urgency=low

  * New upstream version 2.0.8. Rediff patches
  * Push Standards-Version to 4.2.0. No changes required

 -- Ole Streicher <olebole@debian.org>  Sat, 04 Aug 2018 17:11:17 +0800

python-astropy (2.0.7-1) unstable; urgency=low

  * New upstream version 2.0.7. Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 01 Jun 2018 16:51:09 -0700

python-astropy (2.0.6-2) unstable; urgency=low

  * Disable float128 test due to numpy representation bug

 -- Ole Streicher <olebole@debian.org>  Thu, 17 May 2018 20:17:17 +0200

python-astropy (2.0.6-1) unstable; urgency=low

  * Explicitly generate PLY files
  * New upstream version 2.0.6. Rediff patches
  * Push Standards-Version to 4.1.4. No changes needed

 -- Ole Streicher <olebole@debian.org>  Thu, 17 May 2018 14:04:12 +0200
