=== debian/control ===
--- 
+++ 
@@ -31,12 +31,10 @@
                python-yaml,
                wcslib-dev (>= 5.8),
                zlib1g-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/python-astropy
 Vcs-Git: https://salsa.debian.org/debian-astro-team/python-astropy.git
 Homepage: https://astropy.org
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.2
 
 Package: python-astropy
 Architecture: any
