=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,9 @@
 export MPLBACKEND=agg
 
 export LC_ALL=C.UTF-8
+
+# Generate PLY files
+export PYBUILD_AFTER_BUILD=cd build/lib.*; python{version} -c 'import astropy.coordinates; astropy.coordinates.angle_utilities.parse_angle("0rad"); import astropy.units.format; astropy.units.format.CDS.parse("m/s"); astropy.units.format.Generic.parse("m"); astropy.units.format.OGIP.parse("m/s")'
 
 %:
 	dh $@ --with python2 --buildsystem=pybuild
