## python-astropy 2.0.9

=== debian/changelog ===
python-astropy (2.0.9-1) unstable; urgency=medium

  * New upstream version 2.0.9. Rediff patches
  * Push Standards-Version to 4.2.1. No changes needed.
  * Update for wcslib 6

 -- Ole Streicher <olebole@debian.org>  Sat, 20 Oct 2018 13:28:21 +0200
