=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
                python-yaml,
                wcslib-dev (>= 5.8),
                zlib1g-dev
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/python-astropy
 Vcs-Git: https://salsa.debian.org/debian-astro-team/python-astropy.git
 Homepage: https://astropy.org
